# pageScroll

## $ .fn .swipe. pageScroll

Source:
  - jquery.touchSwipe.js, line 379
See:
  - $.fn.swipe.defaults#allowPageScroll

##### Properties:

Name | Type | Description
--- | --- | ---
`NONE` | string | Constant indicating no page scrolling is allowed. Value is `"none"`.
`HORIZONTAL` | string | Constant indicating horizontal page scrolling is allowed. Value is `"horizontal"`.
`VERTICAL` | string | Constant indicating vertical page scrolling is allowed. Value is `"vertical"`.
`AUTO` | string | Constant indicating either horizontal or vertical will be allowed, depending on the swipe handlers registered. Value is `"auto"`.

The page scroll constants that can be used to set the value of `allowPageScroll` option These properties are read only